<!ENTITY ListType.label "Tipus de llista">
<!ENTITY bulletList.value "Llista de pics (sense numerar)">
<!ENTITY bulletStyle.label "Estil de pic:">
<!ENTITY changeEntireListRadio.accessKey "C">
<!ENTITY changeEntireListRadio.label "Canvia tota la llista">
<!ENTITY changeListMsg.label "En canviar el tipus de llista:">
<!ENTITY changeSelectedRadio.accessKey "I">
<!ENTITY changeSelectedRadio.label "Canvia només els elements seleccionats">
<!ENTITY definitionList.value "Llista de definició">
<!ENTITY none.value "Cap">
<!ENTITY numberList.value "Llista numerada">
<!ENTITY startingNumber.accessKey "S">
<!ENTITY startingNumber.label "Comença a:">
<!ENTITY windowTitle.label "Propietats de la llista">
